## node-parse-base64vlq-mappings 0.1.4

=== debian/changelog ===
node-parse-base64vlq-mappings (0.1.4-3) unstable; urgency=medium

  * Move to /usr/share/
  * Bump debhlper and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 20 Sep 2019 15:42:21 +0200

node-parse-base64vlq-mappings (0.1.4-2) unstable; urgency=medium

  * Move to salsa
  * Bump compat and policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 30 May 2018 16:48:56 +0200

node-parse-base64vlq-mappings (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #874311)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Sep 2017 00:57:49 +0200
