=== debian/control ===
Source: node-parse-base64vlq-mappings
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs (>= 10)
 , dpkg-dev (>= 1.17.14)
 , node-source-map (>= 0.1.9) <!nocheck>
 , node-tap (>= 0.4.3) <!nocheck>
Standards-Version: 4.4.0
Homepage: https://github.com/thlorenz/parse-base64vlq-mappings
Vcs-Git: https://salsa.debian.org/js-team/node-parse-base64vlq-mappings.git
Vcs-Browser: https://salsa.debian.org/js-team/node-parse-base64vlq-mappings

Package: node-parse-base64vlq-mappings
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>=10)
Description: Parses out base64 VLQ encoded source map
 This modules allows one to parse and decode VLQ
 (Variable Length Quantities) base64 encoded source map.
 .
 Source maps are JSON files that contain information on how to map
 transpiled source code back to their original source.
 Source maps are JavaScript’s version of debug symbols.
 .
 Node.js is an event-based server-side JavaScript engine.
