=== debian/tests/control ===
Tests: require
Depends: node-parse-base64vlq-mappings, nodejs (>= 6)

Tests: runtestsuite
Depends: node-parse-base64vlq-mappings, nodejs (>= 6)
 , node-source-map (>= 0.1.9)
 , node-tap (>= 0.4.3)
